-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: containerd
Binary: containerd, golang-github-containerd-containerd-dev
Architecture: linux-any all
Version: 1.7.24~ds1-1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>, Shengjing Zhu <zhsj@debian.org>, Reinhard Tartler <siretart@tauware.de>
Homepage: https://containerd.io/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/containerd
Vcs-Git: https://salsa.debian.org/go-team/packages/containerd.git
Testsuite: autopkgtest, autopkgtest-pkg-go
Testsuite-Triggers: @builddeps@, ca-certificates, containernetworking-plugins, dh-golang, golang-any, golang-github-google-gofuzz-dev, lsof, procps, strace
Build-Depends: debhelper-compat (= 13), dh-golang, go-md2man, golang-any, golang-github-blang-semver-dev, golang-github-container-orchestrated-devices-container-device-interface-dev (>= 0.8.0~), golang-github-containerd-btrfs-dev (>= 2), golang-github-containerd-cgroups-dev (>= 3), golang-github-containerd-console-dev, golang-github-containerd-continuity-dev (>= 0.0~git20190827.75bee3e~), golang-github-containerd-errdefs-dev (>= 0.3.0), golang-github-containerd-fifo-dev (>= 1.0.0~), golang-github-containerd-go-cni-dev (>= 1.1.9), golang-github-containerd-go-runc-dev (>= 1.1.0), golang-github-containerd-log-dev, golang-github-containerd-nri-dev, golang-github-containerd-platforms-dev, golang-github-containerd-ttrpc-dev (>= 1.2), golang-github-containerd-typeurl-dev (>= 2), golang-github-containernetworking-plugins-dev, golang-github-containers-ocicrypt-dev, golang-github-coreos-bbolt-dev, golang-github-coreos-go-systemd-dev, golang-github-davecgh-go-spew-dev, golang-github-distribution-reference-dev, golang-github-docker-go-events-dev, golang-github-docker-go-metrics-dev, golang-github-docker-go-units-dev, golang-github-docker-spdystream-dev, golang-github-emicklei-go-restful-dev, golang-github-fsnotify-fsnotify-dev, golang-github-google-go-cmp-dev, golang-github-google-uuid-dev, golang-github-grpc-ecosystem-go-grpc-prometheus-dev, golang-github-hashicorp-go-multierror-dev, golang-github-imdario-mergo-dev, golang-github-intel-goresctrl-dev, golang-github-klauspost-compress-dev, golang-github-minio-sha256-simd-dev, golang-github-moby-locker-dev, golang-github-moby-sys-dev (>= 0.0~git20240807), golang-github-opencontainers-go-digest-dev (>= 1.0.0~), golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc2-2~), golang-github-opencontainers-runtime-spec-dev, golang-github-opencontainers-runtime-tools-dev, golang-github-opencontainers-selinux-dev, golang-github-pelletier-go-toml-dev, golang-github-prometheus-client-golang-dev, golang-github-sirupsen-logrus-dev, golang-github-spf13-pflag-dev, golang-github-tchap-go-patricia-dev, golang-github-urfave-cli-dev (>= 1.22.2-4~), golang-github-vishvananda-netlink-dev, golang-go-zfs-dev, golang-golang-x-sync-dev, golang-golang-x-sys-dev, golang-google-grpc-dev (>= 1.30), golang-k8s-api-dev, golang-k8s-apimachinery-dev, golang-k8s-apiserver-dev, golang-k8s-client-go-dev, golang-k8s-klog-dev, golang-k8s-sigs-json-dev, golang-k8s-sigs-structured-merge-diff-dev, golang-k8s-sigs-yaml-dev, golang-k8s-utils-dev, golang-opentelemetry-otel-dev (>> 1.31)
Package-List:
 containerd deb admin optional arch=linux-any
 golang-github-containerd-containerd-dev deb golang optional arch=all
Checksums-Sha1:
 ed7bf084bf9b2a5218f7efb24ba521c8ce62f65e 1799264 containerd_1.7.24~ds1.orig.tar.xz
 7ef5de24dc39a9215d1ee4f27ef85bfc6182a0a8 32916 containerd_1.7.24~ds1-1.debian.tar.xz
Checksums-Sha256:
 e35d88a79245e807aebf5d45eb17083c10cf54ad8b226c60c193a0fe0bbf5965 1799264 containerd_1.7.24~ds1.orig.tar.xz
 0b489d08dd9b86644d68ff9e2cac9e09a67786c900691d57b4d615b245484e9d 32916 containerd_1.7.24~ds1-1.debian.tar.xz
Files:
 cc583fa77a063245d84ec074c68f3ce0 1799264 containerd_1.7.24~ds1.orig.tar.xz
 d3156433935321c2114b34d036cd709c 32916 containerd_1.7.24~ds1-1.debian.tar.xz
Go-Import-Path: github.com/containerd/containerd
Dgit: 0a011f6610fe073b5de826bc5559bce81380f9d5 debian archive/debian/1.7.24_ds1-1 https://git.dgit.debian.org/containerd

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmdcY74UHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJstBZQ/+OeUpdFUC8q9+MePccUi5GvmuQkfa
OZJS218NlD95018rO+eQww4OvjHz3371se8a8IDaqr1as0tygaciIRAhFosvcq83
CAX1ptSgeYfgl5xt1zZsOPeGPGJRcHnPFMyL0fOpew3hFV4IOta4+F8isaLmkAZh
fha8BQsHeXxyq1eIieha7wlk8TZxw/iAqa6AS5gIOWr+Ck48S0gpfnmv8IRusvxk
SEaJ6njZRDQ/MOHMMmdngiKdo06faKl9SzgRoCXxNIpK+IIKu4Lc1SsZfflcV12y
r8DISEZGKXTgGOJa87s25/RDUYtQXqc+6AQulaJLYxTglwjaiLSGpz2+CRcl1lfO
4RBPmHOkR/geOV0jL2DVYbCC2bh4PWYKbe5slA4h+f8Pzm4aF0fdcVlwkcT0eoSx
g8S5d9wnDw0q45n5DxBcBPSRuUZ8rUcWGLkdpHzuwn/ijcob240mB+H9UT5dxOH/
0Y1FLrvEksdfpQxvfScCs1ago5u+W7BFMGvoX/LHnltItfIgywM8RP3xl5Sx7HTZ
1QCVknQGgg6Iev6+8n+xNgna4YFiY66l1/R9dL+tIkHr5XueSMq87+OrgAgaXatO
YgG4GlUfncnKq5bqVN+R2Gb37EX8Q58SEiWa6tDNpQvv2h4N4+f/pmRDNfy4YGMR
vqfX42lAxpeoxyY=
=OjMI
-----END PGP SIGNATURE-----
